/*     12983 : 배경 슬라이드 + 텍스트 애니메이션      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* slide */
.pm-slide_bg__12983__ {width:100%; height:100%;}
.pm-slide_bg__12983__ .owl-stage-outer {height:100%;}
.pm-slide_bg__12983__ .owl-stage {height:100%;}
.pm-slide_bg__12983__ .owl-item {height:100%;}
.pm-slide_bg__12983__.slide_zindex .owl-item {z-index:1;}
.pm-slide_bg__12983__ a {border:none; text-decoration:none;}
.pm-slide_bg__12983__ a img {border:none;}
.pm-slide_bg__12983__ .item {position:relative; width:100%; height:100%;}
.pm-slide_bg__12983__ .item .main_bg {height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_bg__12983__ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-slide_bg__12983__ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_bg__12983__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-slide_bg__12983__ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_bg__12983__ .owl-nav .owl-prev {left:2px;}
.pm-slide_bg__12983__ .owl-nav .owl-next {right:2px;}
.pm-slide_bg__12983__ .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_bg__12983__ .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_bg__12983__ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_bg__12983__ .owl-dots {position:absolute; left:0; bottom:20px; width:100%; height:30px; padding:10px; font-size:0; -webkit-box-sizing:border-box; box-sizing:border-box; text-align:center;}
.pm-slide_bg__12983__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_bg__12983__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_bg__12983__ .owl-dots .owl-dot.active span,
.pm-slide_bg__12983__ .owl-dots .owl-dot:hover span {background:#008BD8;}

.pm-slide_bg__12983__.empty__12983__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_bg__12983__.build_edit_mode .item {display:none;}
.pm-slide_bg__12983__.build_edit_mode .item:first-child {display:block;}
.height100 {height:100%;}

@media only all and (max-width:767px){
	.pm-slide_bg__12983__ .item .caption span {font-size:18px;}
}
@media only all and (min-width:768px) and (max-width:1023px){
	.pm-slide_bg__12983__ .item .caption span {font-size:36px;}
}
@media only all and (min-width:1024px){
	.pm-slide_bg__12983__ .item .caption span {font-size:54px;}
}

/* text animation */
.text_animation__12983__ {
	position:absolute; top:10%; right:0; bottom:10%; left:0; z-index:200;
}
.text_animation__12983__ .owl-carousel,
.text_animation__12983__ .owl-stage-outer,
.text_animation__12983__ .owl-stage,
.text_animation__12983__ .owl-item {
	height:100%;
}
.text_animation__12983__ .item {
	display:table; width:100%; height:100%;
}
.text_animation__12983__ .item div {
	display:table-cell; height:100%; text-align:center; vertical-align:middle;-webkit-box-sizing: border-box; box-sizing: border-box;
}
.text_animation__12983__ .item span {
	display:inline-block; width:80%; border:1px solid #ffffff; font-weight:bold; color:#ffffff; text-align:center; text-shadow:1px 1px 1px rgba(0,0,0,.5); -webkit-box-sizing: border-box; box-sizing: border-box; word-break:keep-all;
}
.text_animation__12983__ .owl-dots {display:none !important;}

.text_animation__12983__ .item div {padding:5.5vw 0;}
.text_animation__12983__ .item span {padding:1.5vw;}
.text_animation__12983__ .text_sml .item span {font-size:1vw;}
.text_animation__12983__ .text_med .item span {font-size:2vw;}
.text_animation__12983__ .text_big .item span {font-size:3vw;}

/*@media (max-width:479px){
	.text_animation__12983__ .item div {padding:calc(8px*6) 0;}
	.text_animation__12983__ .item span {padding:calc(2px*6);}
	.text_animation__12983__ .text_sml .item span {font-size:calc(2px*6);}
	.text_animation__12983__ .text_med .item span {font-size:calc(3px*6);}
	.text_animation__12983__ .text_big .item span {font-size:calc(4px*6);}
}

@media (min-width:480px) and (max-width:639px){
	.text_animation__12983__ .item div {padding:calc(8px*7) 0;}
	.text_animation__12983__ .item span {padding:calc(2px*7);}
	.text_animation__12983__ .text_sml .item span {font-size:calc(2px*7);}
	.text_animation__12983__ .text_med .item span {font-size:calc(3px*7);}
	.text_animation__12983__ .text_big .item span {font-size:calc(4px*7);}
}

@media (min-width:640px) and (max-width:799px){
	.text_animation__12983__ .item div {padding:calc(8px*8) 0;}
	.text_animation__12983__ .item span {padding:calc(2px*8);}
	.text_animation__12983__ .text_sml .item span {font-size:calc(2px*8);}
	.text_animation__12983__ .text_med .item span {font-size:calc(3px*8);}
	.text_animation__12983__ .text_big .item span {font-size:calc(4px*8);}
}

@media (min-width:800px) and (max-width:959px){
	.text_animation__12983__ .item div {padding:calc(8px*9) 0;}
	.text_animation__12983__ .item span {padding:calc(2px*9);}
	.text_animation__12983__ .text_sml .item span {font-size:calc(2px*9);}
	.text_animation__12983__ .text_med .item span {font-size:calc(3px*9);}
	.text_animation__12983__ .text_big .item span {font-size:calc(4px*9);}
}

@media (min-width:960px) and (max-width:1119px){
	.text_animation__12983__ .item div {padding:calc(8px*10) 0;}
	.text_animation__12983__ .item span {padding:calc(2px*10);}
	.text_animation__12983__ .text_sml .item span {font-size:calc(2px*10);}
	.text_animation__12983__ .text_med .item span {font-size:calc(3px*10);}
	.text_animation__12983__ .text_big .item span {font-size:calc(4px*10);}
}

@media (min-width:1120px) and (max-width:1279px){
	.text_animation__12983__ .item div {padding:calc(8px*11) 0;}
	.text_animation__12983__ .item span {padding:calc(2px*11);}
	.text_animation__12983__ .text_sml .item span {font-size:calc(2px*11);}
	.text_animation__12983__ .text_med .item span {font-size:calc(3px*11);}
	.text_animation__12983__ .text_big .item span {font-size:calc(4px*11);}
}

@media (min-width:1280px) and (max-width:1439px){
	.text_animation__12983__ .item div {padding:calc(8px*12) 0;}
	.text_animation__12983__ .item span {padding:calc(2px*12);}
	.text_animation__12983__ .text_sml .item span {font-size:calc(2px*12);}
	.text_animation__12983__ .text_med .item span {font-size:calc(3px*12);}
	.text_animation__12983__ .text_big .item span {font-size:calc(4px*12);}
}

@media (min-width:1440px) and (max-width:1599px){
	.text_animation__12983__ .item div {padding:calc(8px*13) 0;}
	.text_animation__12983__ .item span {padding:calc(2px*13);}
	.text_animation__12983__ .text_sml .item span {font-size:calc(2px*13);}
	.text_animation__12983__ .text_med .item span {font-size:calc(3px*13);}
	.text_animation__12983__ .text_big .item span {font-size:calc(4px*13);}
}

@media (min-width:1600px){
	.text_animation__12983__ .item div {padding:calc(8px*14) 0;}
	.text_animation__12983__ .item span {padding:calc(2px*14);}
	.text_animation__12983__ .text_sml .item span {font-size:calc(2px*14);}
	.text_animation__12983__ .text_med .item span {font-size:calc(3px*14);}
	.text_animation__12983__ .text_big .item span {font-size:calc(4px*14);}
}*/

